@CHARSET "UTF-8";

.key_tag{text-decoration:underline;}

/*导航栏样式*/
.nav{height:44px;float: left;width: 699px;}
.nav li{line-height:44px;height:44px;text-align:center;width:76px;float:left;position:relative;z-index:999;margin-left: 0px;}
.nav li a{display:block;line-height:44px;color:#fff;height:44px;font-size: 15px;}
.nav li a:hover{color:#fff;text-decoration:none;background:url(../images/meun_bj.png);}
.nav li a.linshi{
    color:#fff;text-decoration:none;background:url(../images/meun_bj.png);
}
.nav .sec{height:0;background:#008ddc;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:44px;left:-30px;}
.nav .sec a{background:#008ddc;color:#fff;height:38px;line-height:38px;width:120px;}
.nav .sec a:hover{background:#0d83c5;text-decoration:none;}

/*首页banner*/
.banner{width:1920px;margin:0 auto;position:relative;height:925px;left: 50%;margin-left: -960px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{position:absolute;display:none;}
.banner .num{position:absolute;right:0px;bottom:46px;z-index:100;width:100%;text-align:center;}
.banner .num li{width:60px;height:1px;display:inline-block;margin-right:18px;background:#999999;line-height:1px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.banner .num li.num_hover{background-color:#fff;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:60px;height:1px;line-height:1px;}


.slideBox{ width:1920px; height:925px; margin-top:44px;left:50%;margin-left:-960px;margin-top:44px;  position: fixed; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
	
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:1920px; height:925px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }


.fullSlide{width:1920px;height:925px;left:50%;margin-left:-960px;
    position: relative;
}
.fullSlide .bd li .anniu{float:right;z-index:9999;position:fixed;right:0px;top:50px;background:#000;color:#fff;border:none;width:80px;height:25px;border-radius:25px;outline:none;cursor:pointer;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:100%;overflow:hidden;text-align:center;position:relative;background:#302f2d;}
.fullSlide .bd li a{display:block;height:925px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:25px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:60px;height:2px;margin:1px;overflow:hidden;margin-right:18px;
	background:#999999;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#fff;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:3%;z-index:1;width:60px;height:60px;border-radius: 30px;
	background:url(../images/slider-arrow.png) -118px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .next{left:auto;right:3%;background-position:2px -137px;}
/*幻灯片样式2*/
#focus {width:255px; height:188px; overflow:hidden; position:relative;}
#focus ul {height:188px; position:absolute;}
#focus ul li {float:left; width:255px; height:188px; overflow:hidden; position:relative; background:#000;}
#focus ul li a img{height:188px;width:255px;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:255px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:255px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:#3480ce;color:#fff;border:none;cursor:pointer;}

/*产品分类*/
.cate{border:1px solid #e0e1dc;padding:10px;background-color:#f7f7f7;}
.cate li{line-height:28px;border-bottom:1px dashed #d7d7d7;line-height:28px;}
.cate li a{padding-left:60px;display:block;height:28px;line-height:28px;background:url(../images/ico1.gif) 34px center no-repeat;}
.cate li a:hover{background-color:#ececec;text-decoration:none;}

/*详细介绍分页样式*/
.total {border-bottom:1px dashed #e0e1dc;padding-bottom:10px;}
.paging_num{padding:10px 0px;overflow: hidden;text-align: right;}
.paging_num a{width:25px;height:20px;line-height: 20px;text-align: center;display:inline-block;
	border: 1px dashed #e0e1dc;color:#666;margin-left:15px;}
.paging_num a:hover{text-decoration:none;color:#005a98;border: 1px dashed #005a98;}
.paging_num .paging_hover{text-decoration:none;color:#005a98;border: 1px dashed #005a98;}

/*新闻列表*/
.news_list{}
.news_list li{line-height:27px;position:relative;padding-left:10px;}
.news_list li a{line-height:27px;color:#666;}
.news_list li a:hover{text-decoration:none;color:#e87518;}
.news_list li span{color:#999;z-index:0;line-height:27px;position:absolute;right:0px;top:0px;}
.news_list li h3 {font-size:14px;}
.news_list li div{line-height:24px;}

.news_list2{}
.news_list2 li{position:relative;}
.news_list2 li a:hover{text-decoration:none;color:#e87518;}
.news_list2 li span{color:#999;float: left;font-size: 32px;display: block;width: 559px;}
.news_list2 li dd{line-height: 38px;color: #333333;font-size: 16px;margin-top: 9px;}
.news_list2 li dd a{color: #333;}
.news_list2 li dt{color: #999999;font-size: 14px;line-height: 24px;margin-bottom: 40px;position: relative;}
.news_list2 li dt:after{background: #999;width: 78px;height: 2px;position: absolute;left: 0;bottom: -27px;content: "";}
.news_list2 li dl{font-size: 16px;line-height: 28px;color: #333333;margin-left: -5px;}
.news_list2 li dl a{color: #333333;}

.news_list3{}
.news_list3 li{line-height:40px;position:relative;padding-left:20px;background: url(../images/news_icon.jpg) no-repeat left center;border-bottom: 1px dashed #999;}
.news_list3 li a{line-height:40px;color:#666666;font-size: 14px;}
.news_list3 li a:hover{text-decoration:none;color:#1e50ae;}
.news_list3 li:hover{background: url(../images/news_icon2.jpg) no-repeat left center;}

/*热门关键词*/
.words{overflow:hidden;margin-right:-1.3%;padding-top:5px;}
.words li{width:46%; float:left;border:1px dashed #d0d0d0;background:#fcfcfc;padding-left:0px;margin-bottom:10px;text-align:center;}
.new1 li{border-bottom:1px solid #dddddd;background:url(../images/list_dot1.gif) no-repeat 0% 50%;padding-left:13px;}
.right_word{margin-left: 5%;}

/*案例列表*/
.case_list{}
.case_list li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;}
.case_list li a.img{padding:1px;border:1px solid #e0e1dc;}
.case_list li a.img img{width:272px;height:188px;}
.case_list li h3{text-align:center;padding-top:5px;}
.case_list li h3 a{font-weight:normal;}
.case_list li a.img{display:block;}
.case_list li a.img:hover{border-color:#e87518;}

/*Tag列表*/
.tag_list_product {margin-top:10px;}
.tag_list_product li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;}
.tag_list_product li a.img{padding:1px;border:1px solid #e0e1dc;}
.tag_list_product li a.img img{width:272px;height:188px;}
.tag_list_product li h3{text-align:center;padding-top:5px;}
.tag_list_product li h3 a{font-weight:normal;}
.tag_list_product li a.img{display:block;}
.tag_list_product li a.img:hover{border-color:#e87518;}

.tag_list_news{}
.tag_list_news li{line-height:27px;position:relative;padding-left:10px;}
.tag_list_news li a{line-height:27px;}
.tag_list_news li span{color:#999;z-index:0;line-height:27px;}
.tag_list_news li h3 {font-size:14px;}
.tag_list_news li div{line-height:24px;}

.tag_total{height:36px;line-height:36px;text-align:left;padding-left:20px;background-color:#edf1f5;border:1px solid #b6c7db;}

/*产品里列表*/

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.product_list{}
.product_list li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;}
.product_list li a.img{padding:1px;border:1px solid #e0e1dc;}
.product_list li a.img img{width:272px;height:188px;}
.product_list li h3{text-align:center;padding-top:5px;}
.product_list li h3 a{font-weight:normal;}
.product_list li a.img{display:block;}
.product_list li a.img:hover{border-color:#e87518;}
.roll_product{float:left;}

.product_list2{overflow:visible;}
.product_list2 li{float:left;padding-right:0px;_display:inline;float: left;height:302px;}
.product_list2 li a.img img{width:390px;height:270px;}
.product_list2 li h3{text-align:center;margin-top:16px;line-height: 31px;color: #333333;font-size: 16px;}
.product_list2 li h3 a{font-weight:normal;}
.product_list2 li a.img{display:block;}
.product_list2 li:nth-child(3){padding-right: 0;}
.product_list2 li h3 a:hover{border-color:#e87518;color: #1e50ae;font-weight: bold;}
.roll_product{float:left;}




.product_list3{}
.product_list3 li{float:left;padding-left:84px;padding-right:75px;_display:inline;width: 299px;height: 241px;}
.product_list3 li  dl {text-align: center;margin-bottom: 21px;width:111px;height:111px;text-align: center; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;margin:0 auto;}
.product_list3 li  dl img{width:111px;height:111px;text-align: center; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;}
.product_list3 li h3{text-align:center;font-weight: normal;}
.product_list3 li h3 a{font-weight:normal;}
.product_list3 li h3 dd{height: 29px;margin-bottom: 8px;color: #333333;font-size: 18px;}
.product_list3 li h3 dt{line-height: 24px;color: #666666;font-size: 14px;}
.product_list3 li a.img{display:block;}
.product_list3 li a.img:hover{border-color:#e87518;}
.product_list3 li:nth-child(1){padding-left: 30px;padding-right: 40px;margin-right:5px;}
.product_list3 li:nth-child(4){padding-left: 30px;padding-top:37px;margin-top:5px;padding-right:40px;}
.product_list3 li:nth-child(5){padding-top:37px;margin-top:5px;margin-left:5px;}
.product_list3 li:nth-child(6){padding-top:37px;margin-top:5px;}
.product_list3 li:nth-child(3n){padding-right: 30px;padding-left:34px;margin-left:5px;}


.product_list3 li:nth-child(1) dl{background:url(../images/ys1.png)no-repeat;margin-top:20px;}
.product_list3 li:nth-child(2) dl{background:url(../images/ys2.png)no-repeat;margin-top:20px;}
.product_list3 li:nth-child(3) dl{background:url(../images/ys3.png)no-repeat;margin-top:20px;}
.product_list3 li:nth-child(4) dl{background:url(../images/ys4.png)no-repeat;}
.product_list3 li:nth-child(5) dl{background:url(../images/ys5.png)no-repeat;}
.product_list3 li:nth-child(6) dl{background:url(../images/ys6.png)no-repeat;}

.product_list3 li:nth-child(1):hover dl{background:url(../images/ys3h.png)no-repeat;}
.product_list3 li:nth-child(2):hover dl{background:url(../images/ys2h.png)no-repeat;}
.product_list3 li:nth-child(3):hover dl{background:url(../images/ys1h.png)no-repeat;}
.product_list3 li:nth-child(4):hover dl{background:url(../images/ys4h.png)no-repeat;}
.product_list3 li:nth-child(5):hover dl{background:url(../images/ys5h.png)no-repeat;}
.product_list3 li:nth-child(6):hover dl{background:url(../images/ys6h.png)no-repeat;}

.product_list3 li:hover{background:#f2f2f2;}
.product_list3 li:hover h3 dd{color:#1e50ae;}
.product_list3 li dl:hover  img {    transform:rotate(360deg);    
	-webkit-transform:rotate(360deg);    -moz-transform:rotate(360deg);    -o-transform:rotate(360deg);    -ms-transform:rotate(360deg);}
.roll_product{float:left;}

.product_list4{}
.product_list4 li{float:left;_display:inline;margin-bottom: 12px;}
.product_list4 li dl{float: left;width:300px;height:308px;}
.product_list4 li dl img{width:300px;height:308px;}
.product_list4 li h3{text-align:center;float: right;width: 250px;height: 308px;background: #f3f3f3;font-weight: normal;padding: 0 25px;}
.product_list4 li h3 dd{line-height: 30px;color: #333333;font-size: 18px;margin-top: 35px;position: relative;}
.product_list4 li h3 dd:after{background: #999;height: 2px;width: 50px;content: "";position: absolute;left: 100px;bottom: -22px;}
.product_list4 li:hover h3 dd:after{background: #1e50ae;}
.product_list4 li h3 dt{margin-top: 42px;font-size: 14px;line-height: 24px;color: #666666;text-align: left;}
.product_list4 li h3 a{font-weight:normal;}
.product_list4 li a.img{display:block;}
.product_list4 li a.img:hover{border-color:#e87518;}
.product_list4 li:nth-child(1) dl{background: url(../images/kh1.jpg);}
.product_list4 li:nth-child(2) dl{background: url(../images/kh2.jpg);}
.product_list4 li:nth-child(3) dl{background: url(../images/kh3.jpg);}
.product_list4 li:nth-child(4) dl{background: url(../images/kh4.jpg);}
.product_list4 li:nth-child(3){width: 466px;margin-right: 14px;}
.product_list4 li:nth-child(3) img{width: 226px;height: 240px;}
.product_list4 li:nth-child(3) dl {width: 226px;height: 240px;}
.product_list4 li:nth-child(3) dl img{width: 226px;height: 240px;}
.product_list4 li:nth-child(3) h3 dd:after {left: 67px;}
.product_list4 li:nth-child(3) h3{width: 200px;height: 240px;padding: 0 20px;}
.product_list4 li:nth-child(4){width: 466px;}
.product_list4 li:nth-child(4) img{width: 226px;height: 240px;}
.product_list4 li:nth-child(4) dl {width: 226px;height: 240px;}
.product_list4 li:nth-child(4) h3 dd:after {left: 67px;}
.product_list4 li:nth-child(4) dl img{width: 226px;height: 240px;}
.product_list4 li:nth-child(4) h3{width: 200px;height: 240px;padding: 0 20px;}


.product_list4 li:nth-child(1):hover h3{float: left;}
.product_list4 li:nth-child(1):hover dl{float: right;}
.product_list4 li:nth-child(1):hover dl{background: url(../images/kh1h.jpg);}
.product_list4 li:nth-child(2):hover h3{float: left;}
.product_list4 li:nth-child(2):hover dl{float: right;}
.product_list4 li:nth-child(2):hover dl{background: url(../images/kh2h.jpg);}
.product_list4 li:nth-child(3):hover h3{float: left;}
.product_list4 li:nth-child(3):hover dl{float: right;}
.product_list4 li:nth-child(3):hover dl{background: url(../images/kh3h.jpg);}
.product_list4 li:nth-child(4):hover h3{float: left;}
.product_list4 li:nth-child(4):hover dl{float: right;}
.product_list4 li:nth-child(4):hover dl{background: url(../images/kh4h.jpg);}
.roll_product{float:left;}

.sort_a{overflow:hidden;} 
.sort_a .layer1{padding:15px 0px;border-bottom:1px dashed #a7b8d4;position:relative;height:133px;z-index: 1;}
.sort_a .layer1 .img{float:left;padding:5px;border:1px solid #dddddd;}
.sort_a .layer1 .img img{width:272px;height:188px;}
.sort_a .layer1 .img_right{width:560px;float:right;}
.sort_a .layer1 .img_right h3{font: bold 14px/36px "微软雅黑";}
.sort_a .layer1 .img_right span{line-height:25px;display:block;}
.sort_a .layer1 .pro_more{position:absolute;right:0px;bottom:15px;width:110px;padding-left:10px;height:28px;line-height:28px;background:#666666;color:#fff;
font:bold 24px/24px "微软雅黑";}
.sort_a .layer1 .pro_more span{float:left;}
.sort_a .layer1 .pro_more a{font:normal 12px/28px "宋体";color:#fff;float:right;padding-right:15px;display: inline-block;}
.sort_a .layer1 .pro_more a:hover{text-decoration:none;color:#faf104;}
.sort_a .abb_product{padding-top:15px;border:1px dashed #a7b8d4;border-top:none;}


.productcates{padding-top:10px;}
.catemore{color:#0080d9;margin-top:6px;overflow:hidden;position:relative;}
.catemore h2{width:360px;float:left;font:bold 15px/36px "微软雅黑";}
.catemore a{float:right;font:normal 14px/36px "微软雅黑";color:#444444;padding-right:28px;}
.catemore a:hover{text-decoration:none;color:#0080d9;}

/*地图样式*/
#allmap{width:95%;height:500px;margin-top:20px;margin-bottom:10px;margin:0 auto;}
.maplist{position:relative;overflow:hidden;padding:18px 0px;}
.maplist ul li{width:26%;float:left;margin-right:1.5%;margin-left:1.5%;_display: inline;
	background:url(../images/ditulogo.png) no-repeat 18px 6px;padding-left:40px;line-height:26px;font-family: "微软雅黑";
	height:110px;border-right:1px dashed #ddd;margin-bottom:20px;
}
.maplist ul li h2{font-size:15px;}
.maplist ul li span{font-size:12px;color:#666;}
.province{font:normal 14px/32px "微软雅黑";padding:0px 10px;}
#search_form{margin:15px 0px;padding-left:20px;}
#search_form select{width:180px;border:1px solid #d9d9d9;line-height: 32px;height:32px;}
.button_s{border: none;background: #459afa;line-height: 30px;color:#fff;text-align: center;width:80px;margin-left:15px;
border-radius: 3px;transition: all 0.3s ease 0s;}
.button_s:hover{background:#fb9108;}

/*下载列表*/
.down_list{}
.down_list li{line-height:27px;height:27px;position:relative;background:url(../images/list_dot1.gif) 0 50% no-repeat;padding-left:10px;}
.down_list li a{}

/*招聘列表*/
.job_list{}
.job_list li{line-height:27px;height:27px;position:relative;background:url(../images/list_dot1.gif) 0 50% no-repeat;padding-left:10px;}
.job_list li a{}
.job_list li span{position:absolute;color:#999;right:0;z-index:0;}

/*招聘列表*/
.download_list{}
.download_list li{line-height:27px;height:27px;position:relative;background:url(../images/list_dot1.gif) 0 50% no-repeat;padding-left:10px;}
.download_list li a{}
.download_list li span{position:absolute;color:#999;right:0;z-index:0;}


/*详细页面公共样式*/
h3.title_bar{margin-left:40px;width:420px;float:left;}
.share{padding-left:5px;padding-bottom:8px;float:left;width:240px;height:26px;}
.info_title{border-bottom:1px solid #e1e4e6;}
.case_title{border-bottom:1px solid #e1e4e6;}

/*产品详细*/
.product_detail{padding:5px;}
.product_detail h1.title{text-align:center;line-height:30px;font-size:14px;font-family:"Microsoft YaHei";border-bottom:1px solid #e0e1dc;margin-bottom:15px;padding-bottom:5px;}
.product_detail .img{width:250px;height:173px;float:left;padding:2px;border:1px solid #e0e1dc;}
.product_detail .img img{}
.product_detail .small{width:250px;height:173px;}
.jqzoom{
	text-decoration:none;
	float:left;
}

.product_detail .list{width:300px;float:left;margin-left:30px;display:inline;padding-top:8px;}
.list_p{}
.list_p li{height:26px;font-size:12px;border-bottom:1px dashed #e0e1dc;padding-bottom:5px;padding-top:5px;font-family:"Microsoft YaHei"}
.list_p li h2{font-size:12px;font-weight:normal;font-family:"Microsoft YaHei"}
.product_detail .inquiry{line-height:32px;border:none;margin-top:6px;}
.product_detail .inquiry a{background:url("../images/xunjia.gif") center center no-repeat;display:block;width:112px;height:32px;text-indent:-99999px;}
.product_detail .inquiry a:hover{background-image:url("../images/xunjia_hover.gif");}
.list_p li h2 a{font-size:12px;font-family:"Microsoft YaHei"}
.p_detail span.title{line-height:28px;height:28px;text-align:left;margin-top:10px;
	display:block;padding-left:10px;font-size:12px;border-bottom:1px solid #0055ac;}
.p_detail p.dd{padding-top:5px;padding-bottom:5px;}
h3.tag{line-height:32px;border-top:1px dashed #e0e1dc;margin-top:10px;color:#999;font-weight:normal;}
h3.tag a{color:#005a98;}
h3.tag a:hover{color:#e87518;}
.page{line-height:26px;border-top:1px dashed #e0e1dc;margin-top:6px;padding-top:5px;font-size:12px;}
.page a{color:#005a98;}
.page a:hover{color:#e87518;}
.page span{color:#005a98;}

/*新闻详细*/
.news_detail{}
.news_detail h1.title{text-align:center;font-family:"Microsoft YaHei";font-size:18px;border-bottom:1px solid #e0e1dc;margin-bottom:5px;
padding-bottom:10px;}
.news_detail h3.title_bar{line-height:26px;text-align:center;font-weight:normal;color:#808080;float:left;height:26px;overflow:hidden;}
.news_detail h3.title_bar span{padding-right:10px;}

/*招聘详细*/
.job_detail{}
.job_detail h1.title{text-align:center;font-family:"Microsoft YaHei";font-size:18px;border-bottom:1px solid #e0e1dc;margin-bottom:5px;padding-bottom:10px;}
.job_detail h3.title_bar{line-height:26px;text-align:center;font-weight:normal;color:#808080;}
.job_detail h3.title_bar span{padding-right:10px;}
.job_detail .content h4{background-color:#f1f1f1;height:26px;line-height:26px;text-align:left;padding-left:15px;}
.job_detail .content div.text{padding-top:10px;padding-left:22px;padding-right:8px;}

/*下载详细*/
.down_info{padding:10px;margin-top:15px;}
.down_info table{width:100%;}
.down_info table thead{line-height:26px;background-color:#f2f2f2;}
.down_info table th{border:1px solid #b6d5f1;}
.down_info table td{padding:3px;padding-left:10px;padding-right:5px;border:1px solid #b6d5f1;text-align:center;line-height:28px;height:28px;}
#download{text-decoration:underline;}
#down_detail{}
#down_detail .title{line-height:26px;text-align:left;padding-left:15px;font-size:14px;height:26px;background-color:#ececec;}
#down_detail .text{padding:10px;}


/*内页左侧分类通用样式*/
//.sort{border-bottom:#D9D9D9 1px solid;}
.sort li{position:relative;z-index: 999;}
.sort li .about_b{position:absolute;left:210px;top:0px;width:210px;padding:10px 20px;background:#f5f6f6;
	border-bottom:2px solid #3a78c1;z-index:9999;}
.sort li .layer2{position:absolute;left:210px;top:0px;width:210px;padding:10px 20px;background:#f5f6f6;
	border-bottom:2px solid #3a78c1;z-index:9999;}
.sort li .layer2 li{overflow:hidden;}
.sort li .layer2 li a{font-weight:bold;background:url(../images/ico1.gif) no-repeat 0% 50%;}
.sort li .layer2 li a:hover{text-decoration:none;color:#3a78c1;}
.sort li .layer2 li .layer3 li{border-bottom:1px dashed #d5d5d5;margin:6px 0px;height:24px;
line-height: 24px;}
.sort li .layer2 li .layer3 li a{font:normal 12px/24px "微软雅黑";background:none;}

.sort li a{background:url(../images/dot4.png) no-repeat 5px -41px;color:#666;display:block;line-height:30px;font-family: "微软雅黑";border-bottom:1px solid #dddddd;padding-left:25px;}
.sort li a:hover{color:#3a78c1;text-decoration: none;background:url(../images/dot4.png) no-repeat 5px -41px #f5f6f6;}
.sort li.change a{background:url(../images/dot4.png) no-repeat 5px -41px #f5f6f6;}



//.sort .layer2 li{width:200px;height:35px;margin-bottom:0;background:none;}

/*内页留言*/
.message{padding-left:30px;padding-top:10px;z-index:100;position:relative;}
.message input{vertical-align:middle;}
.message #name{display:block;height:26px;line-height:26px;padding:0;padding-left:6px;border:1px solid #dedede;width:200px;}
.message #contact{display:block;height:26px;line-height:26px;padding:0;padding-left:6px;border:1px solid #dedede;width:200px;}
.message #email{display:block;height:26px;line-height:26px;padding:0;padding-left:6px;border:1px solid #dedede;width:200px;}
.message #address{display:block;height:26px;line-height:26px;padding:0;padding-left:6px;border:1px solid #dedede;width:200px;}
.message #content{display:block;width:460px;height:120px;padding:6px;font-size:12px;border:1px solid #dedede;margin-top:6px;}
.message .msgbtn{background:#fe693e;cursor:pointer;width:90px;height:30px;line-height:30px;text-align:center;border:none;color:#fff;font-size:14px;
border-radius:3px;margin-top:15px;font-family:"Microsoft YaHei";-moz-border-radius:3px;-webkit-border-radius:3px;}
#code{padding-top:10px;line-height:26px;}
#checkcode{height:32px;line-height:32px;width:120px;border:1px solid #dedede;}
#message_main tr{position:relative;}
#message_main tr th{font-weight:normal;text-align:right;height:42px;line-height:42px;color:#666;}
.m_label{position:absolute;width:160px;text-align:left;line-height:26px;padding-left:8px;color:#ccc;z-index:1;cursor:text;}
.c_label{line-height:18px;padding-top:12px;}

/*首页留言表单*/
.index_message{position: relative;}
.name_input{border:1px solid #cccccc; margin-top: 5px; background: #fff; height: 22px; width: 189px;}
.input_left{float: left; width: 40px; text-align: center; background:url(../images/newadd/title_left.jpg) left top repeat-x; height: 22px; line-height: 22px}
.input_right{position: relative; float: right;}
.input_right input{height: 22px; line-height: 22px;}
.input_right .m_label{position:absolute;width:100px;text-align:left;line-height:22px;padding-left:6px;color:#ccc;z-index:1;cursor:text;}


#m_div{width:222px;position:fixed;right:2px;bottom:0px;padding-bottom:1px;z-index:99999;background:none;}
.d_label{line-height:18px;padding-top:8px; width:160px;}
.w_message{border:1px solid #4a9cf9;padding:7px;padding-top:3px; height:238px; background:#fff;padding-bottom:27px;background:url(../images/newadd/message_bg.jpg) left top no-repeat;}
.w_message #name{width:142px;height:22px;line-height:22px; border: none !important;}
.w_message #contact{width:142px;height:20px;line-height:20px; border: none !important;}
.w_message #email{width:142px;height:20px;line-height:20px; border: none !important;}
.w_message #address{width:142px;height:20px;line-height:20px; border: none !important;}
.w_message #content{width:176px;height:65px;resize:none;overflow-y:auto;overflow-x:hidden;}
.w_message #checkcode{width:82px;height:22px;line-height:22px;border:1px solid #ccc;background-color:#fff;}


#message_main{display:table-cell;}
.w_message #message_main tr{display:block;width:100%;overflow:hidden;line-height:28px;}
.w_message #message_main tr th{height:28px;line-height:28px;width:37px;text-align:center;vertical-align:middle;overflow:hidden;}
.w_message #code{padding-top:0px; margin-top: 5px;}
.w_title{background:none;color:#fff;;position:relative;cursor:pointer;height:33px;width:222px;overflow:hidden;}
.w_message #message_main .m_input{border:1px solid #ccc;background-color:#fff;}
.w_message .msgbtn{width:93px;height:29px;line-height:20px; background:url(../images/newadd/submit.png) 50% 50% no-repeat;margin-top:3px;border:none;font-family:"宋体",arial;font-size:12px;margin-left:54px; font-family: "微软雅黑"; color: #fff;}
.w_message .msgbtn_hover{background:#3c96fc;color:#fff;border:1px solid #3c96fc;}



.m_close{background:url(../images/newadd/messbtn.png) left top no-repeat;position:absolute;right:0px;top:0px;cursor:pointer;overflow:hidden;
width:19px;height:20px;right:12px;top:8px;cursor:pointer;}
.m_open{background:url(../images/newadd/messbtn1.png) left top no-repeat;}
.w_message .m_under{position:absolute;width:227px;height:37px;line-height:41px;left:0;bottom:1px;}
.w_message .support{color:#000;width:100px;position:absolute;bottom:1px;right:8px;font-size:12px;}
#m_top{height: 1px;font-size: 0px;line-height: 1px;margin: 0 2px;background:#4a9cf9;}
#m_mid{height: 1px;font-size: 0px;line-height: 1px;margin: 0 1px;background:#4a9cf9;}
#m_bot{background:#4a9cf9;height:31px;line-height:31px;padding-left:9px; font-family: "微软雅黑"; font-size: 13px;}


/*分页样式1*/
.pageController{padding-right:10px; padding-top:5px;padding-bottom:5px;color:#505050;margin:0 auto;border-top:1px solid #E2E3E4;margin-top:16px;line-height:24px;}
.pageController a{background-color:#FFF;vertical-align:middle; border:#efefef 1px solid; color:#505050;padding:5px 8px; margin-right:3px;margin-left:3px;}
.pageController a:hover{background-color:#efefef;color:#438ece; text-decoration:none;border:#efefef 1px solid;}
.pageController .currPage {background-color: #efefef;color:#ff0000;border:#efefef 1px solid;}
.pageController .t1{float:left;margin-right:5px;height:24px;line-height:22px;white-space:nowrap;}
.pageController .t2{float:right;vertical-align:middle;line-height:24px;}
.pageController .t2 #current{padding:0 5px;line-height:24px;}
.pageController .t1 span{padding-left:4px;padding-right:4px;}
.pageController select{height:24px;vertical-align:middle;text-align:center;line-height:24px;}
.pageController select option{vertical-align:middle;}

/*相关产品和新闻*/
.relate_list{margin-top:10px;}
.relate h4{line-height:30px;border-bottom:1px solid #1e50af;padding-left:5px;}
#relate_p .img img{width:156px;height:108px;}
#relate_p li{margin-left:10px;margin-right:10px;_display:inline;}
#relate_n li{width:48%;float:left;}
.relate ul{float:none;}

/*博客列表*/
.blog_list{}
.blog_list li{border-bottom:1px solid #ccc;padding-bottom:20px;}
.blog_list li h2{line-height:42px;height:42px;padding-left:10px;padding-left:20px;border-bottom:1px dashed #ccc;}
.blog_list li h2 a{font-size:14px;font-family:"Microsoft YaHei";font-weight:bold;color:#4C4C4C;line-height:42px;color:#204e7d;}
.blog_list li .summary{color:#878787;line-height:28px;height:28px;text-indent:20px;padding-top:5px;padding-bottom:5px;}
.blog_list li .under{padding-left:20px;padding-top:5px;height:24px;line-height:24px;padding-bottom:5px;color:#2970a6;}
.blog_list li .under a{color:#2970a6;}

/*网站地图*/
h3.map_title{line-height:30px;line-height:30px;background-color:#f5f8fa;border:1px solid #d6dbe1;text-indent:20px;color:#3b639f;border-bottom:2px solid #458fce;}
.map_list{line-height:30px;padding-left:20px;margin-top:8px;margin-bottom:8px;}
.map_list a{padding:4px;white-space:nowrap;}
.map_list a:hover{text-decoration:none;background-color:#3b639f;color:#fff;padding:4px;}

/*热推产品*/
.content-getkey{padding:15px 10px;}
.getkey_list{}
.getkey_list li{float:left;margin-left:20px;margin-right:20px;padding-bottom:15px;_display:inline;}
.getkey_list li a.img{padding:1px;border:1px solid #e0e1dc;}
.getkey_list li a.img img{width:272px;height:188px;}
.getkey_list li h3{text-align:center;padding-top:5px;}
.getkey_list li h3 a{font-weight:normal;}
.getkey_list li a.img{display:block;}
.getkey_list li a.img:hover{border-color:#e87518;}

.content-getkey .content{line-height: 24px;overflow: hidden;padding: 15px 10px 10px;}
.getkey_detail .content{line-height: 24px;overflow: hidden;padding: 15px 10px 10px;}

/*简历提交*/
.job-title {padding-left:10px;line-height:40px;font-size:16px;margin-bottom:15px;}
.job-title .job-send{background:#f1f1f1;padding:5px 10px;border-radius:4px;}
.send-title{border-bottom: 1px solid #ddd;margin-bottom:15px;padding-bottom:10px;font-size:16px;color:#060;}
.message-job{padding-left:10px;padding-bottom:10px;}
.message-job li{line-height:30px;margin-bottom:10px;}
.message-job li label{font-size:14px;width:70px;float:left;text-align:right;}
.message-job li span{color:red;}
.message-job li input[type='radio']{margin:0 10px;}
.message-job li input.jobinput{border:1px solid #ccc;width:200px;margin:0 5px;line-height:24px;height:24px;padding:0 5px;}
.message-job li select{line-height:24px;height:24px;padding:0 5px;}
.message-job li #experience{width:400px;height:80px;}
.message-job li input#file{margin-top:18px;margin-right:20px;}
.message-job input.jobbtn{width:80px;border:1px solid #f1f1f1;background:#BBB;color:#fff;border-radius:4px;font-family:"Microsoft Yahei";line-height:30px;height:30px;margin:0 8px 0;cursor:pointer;}
.message-job input.jobbtn:hover{background:#aeaaaa;}
.message-job li.last{border-bottom: 1px solid #ddd;margin-bottom:8px;padding:5px 0;font-size:14px;color:#060;}
 .resume-prompt{line-height:36px;color:#999;}
.message-job span.last{color:red;display:inline-block;line-height:36px;}